Bug 519414 - Missing Certificate Authority file Message on IPA Server Install
Summary: Missing Certificate Authority file Message on IPA Server Install
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: freeIPA
Classification: Retired
Component: ipa-server
Version: 2.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rob Crittenden
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Depends On:
Blocks: 431020
TreeView+ depends on / blocked
 
Reported: 2009-08-26 14:32 UTC by Jenny Severance
Modified: 2015-01-04 23:40 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-28 09:29:51 UTC


Attachments (Terms of Use)
tighten up upgrade detection (3.38 KB, patch)
2009-09-02 22:02 UTC, Rob Crittenden
no flags Details | Diff

Description Jenny Severance 2009-08-26 14:32:42 UTC
Description of problem:
When installing IPA server, getting the following message:

Missing Certificate Authority file.
You should place a copy of the CA certificate in /usr/share/ipa/html/ca.cert.

Version-Release number of selected component (if applicable):
ipa-server-2.0-2.20090826.el5ipa

How reproducible:
always

Steps to Reproduce:
1. install supported bind and caching-nameserver rpms
2. yum -y install ipa-server ipa-client bind-dyndb-ldap
  
Actual results:
Missing Certification Authority file.
You should place a copy of the CA certificate in /usr/share/ipa/html/ca.crt

Expected results:
No messages and CA certificate to be automatically placed in /usr/share/ipa/html/

Additional info:

Comment 1 Rob Crittenden 2009-09-02 22:02:03 UTC
Created attachment 359602 [details]
tighten up upgrade detection

Comment 2 Rob Crittenden 2009-09-15 21:43:40 UTC
master: 31ad1973c588b0097662c88b14346004edff3932
ipa-1-2: e19a8d0259b3b0670cf7f4272d4be4d7eb7b4e49


Note You need to log in before you can comment on or make changes to this bug.